<?php

$this->renderTabMenu('applianceCmd');

$this->widget('bootstrap.widgets.TbAlert', array(
    'block' => true, // display a larger alert block?
    'fade' => true, // use transitions?
    'closeText' => '&times;', // close link text - if set to false, no close link is displayed
    'htmlOptions' => array(
        'onClose' => "window.location.reload();"
    )
));
